<?xml version="1.3"?>

<ICONLIB>
 <AUTHOR name="Gilorn" email="" homepage="http://www.light-alloy.ru" comments="16x32x48x96x256 (RGB + alfa)"/>
 <ICONS>
   <ICON id="0" ext="3GP,3G2,3GPP,3GP2,ASF,AVS,EVO,BIK,TP,QT,RM,RMVB,RV,TS,WEBM,WTV,DVR-MS,H265,HEVC,265,H264,264,VC1,"/> <!-- video -->
   <ICON id="1" ext="AIF,AIFC,AIFF,APE,AT3,AU,CDA,DTS,KAR,M4A,MID,MIDI,MKA,MOD,MP1,MP2,MPA,MPC,OMA,RA,RAM,RMI,SND,AMR,AOB,IT,MO3,S3M,WV,XM,OPUS,TAK,W64"/> <!-- audio -->
   <ICON id="2" ext="ASX,BDMV,IFO,LST,MPLS,PLS"/> <!-- playlist -->
   
   <ICON id="3" ext="LAP"/>
   <ICON id="4" ext="CUE"/>
   <ICON id="5" ext="M3U,M3U8"/>

   <ICON id="6" ext="AVI,DIVX"/>
   <ICON id="7" ext="MPE,MPEG,MPG,MPV,VOB,MTS,M2T,M2TS,M1V,M2V"/>
   <ICON id="8" ext="MKV"/>
   <ICON id="9" ext="F4V,FLV"/>
   <ICON id="10" ext="MP4,M4V"/>
   <ICON id="11" ext="HDMOV,MOV"/>
   <ICON id="12" ext="OGM,OGX,OGV"/>
   <ICON id="13" ext="WM,WMV"/>
   
   <ICON id="14" ext="AAC"/>  
   <ICON id="15" ext="AC3"/>  
   <ICON id="16" ext="FLAC"/>  
   <ICON id="17" ext="MP3"/>  
   <ICON id="18" ext="OGG"/>  
   <ICON id="19" ext="WAV"/>  
   <ICON id="20" ext="WMA"/>  

</ICONS>
</ICONLIB>